@charset "utf-8";

/* google webfont nunito */
@import url(http://fonts.googleapis.com/css?family=Nunito:regular,700);

/* body layout */





@media screen and (max-width:768px){
/* menu unorderlist layout */
.all_content {
	height: auto;
	width: 100%;
	margin:auto;
}
.all_work {
	float: left;
	height: auto;
	width: 100%;
}
.header_box {
	float: left;
	height: auto;
	width: 100%;
}
.left_heade {
	float: left;
	height: auto;
	width: 140px;
	padding-top:20px;
	text-align:center;
	padding-top:60px;
}
.center_box_header {
	float: left;
	height: auto;
	width: 100%;
		padding-top:3px;

}
.center_box_header img {
	float: left;
	height: auto;
	width: 100%;
		padding-top:3px;

}
.index_html {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom:30px;
}
.center_box_header {
	float: left;
	height: auto;
	width: 100%;
		padding-top:3px;

}
.right_content_box {
	float: left;
	height: auto;
	width: 100%;
	font-size:16px;
}
#footer p
{
width:100%	
}
}

@media screen and (max-width:592px){

/* submenu with four column list items layout */

}
@media screen and (max-width:480px){
	
/* social bar list items layout */

}
@media screen and (max-width:320px){
	
/* submenu image container list items layout */

/* menu list item first-child a tag layout */

}
